@charset "utf-8";

/******************공통*******************/
#hd, #wrapper, #ft{min-width:auto;}
*{box-sizing:border-box;word-break: keep-all;}
a {color: inherit;text-decoration: none;}
.con-flex{display:flex;align-items:center;}
.con-flex-bet{display:flex;align-items:center;justify-content:space-between;}
.btn{display:flex;align-items: center;border-radius:30px;justify-content: center;}
.videoWrapper {position: relative;width:100%;height: 100%;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.br-m{display:none;}
.swiper{width:100%;height:100%;}
button{border:none;background:none;cursor:pointer;outline:none;}

:root{
    /*색상*/
    --bk:#000000;
    --main:#0037FF;
   
   
    /*폰트 사이즈*/
    --font15:15px;
    --font16:16px;
    --font45:45px;
    --font30:30px;
    --font20:20px;
    --font24:24px;
    --font18:18px;
    --font60:60px;
    --Tit:4.5vw;

    /*폰트스타일*/
    --eng1:'Urbanist';
    --kor:'SUIT';

    /*간격*/
    --gap-lg:200px;
    /* --gap-sub:140px;
    --gap-md:70px;    */
    
}

.inner{width:1200px;margin:0 auto;}
/* #header .inner{width:100%;padding:0 80px;height:100%;} */
#container_wr{width:100%;margin:0 auto;}
#container{width:100%;float:none;clear:both;margin:0;}
#container:not(:has(.mainpage)){margin-top:var(--gap-lg);}
/* body.no-scr{overflow:hidden;touch-action: none;position:fixed;width:100%;} */
.alignC{text-align: center;}
.bg-df{padding-top:var(--gap-sub);background:var(--gray-f8f);}
.font-bold{font-weight: 700 !important;}
.alignStr{align-items:stretch;}
.pd-tp-no{padding-top:0 !important;}
.pd-bt-no{padding-bottom:0 !important;}
.bg-df{background:#fff;color:var(--bk)}


/******************헤더*******************/
#header{display:flex;align-items:center;position:fixed;top:0;left:0;z-index:990;width:100%;height:90px;transform: translateY(0%);background:var(--bk);color:#fff;}
#header .gnb{height:100%;}
#header .gnb ul{gap:50px;}
#header .gnb a{font-size:var(--font18);color:#fff;font-family: var(--eng1);line-height:90px;font-weight:500;}
#header h1 img{width:103px;}
#header .gnb .active a{color:var(--main);}

#header .ham-btn{position:relative;width:22px;height:17px;}
#header .ham-btn span{display:block;position:absolute;left:0;width:100%;height:2px;background:var(--main);transition:.4s;}
#header .ham-btn span:nth-child(1){top:0;transform: translateY(0);}
#header .ham-btn span:nth-child(2){top:50%;transform: translateY(0);}
#header .ham-btn span:nth-child(3){top:100%;transform: translateY(0);}


#header .mo-menu{display:flex;flex-direction: column;align-items: center;justify-content: space-between;width:calc(100% - 60px);height:100dvh;position:fixed;top:0;left:100%;z-index:990;background:#fff;transition:.4s;}
#header .mo-menu-con{width:100%;}
#header .mo-menu .hd-top{width:100%;height:64px;padding:0 20px;font-size:16px;font-weight: 600;color:var(--main);border-bottom: 1px solid rgba(0, 0, 0, 0.10);}
#header .mo-menu .hd-top .tologin{gap:6px;}
#header .mo-menu .hd-top .tologin a{display:flex;width:67px;height:27px;align-items: center;justify-content: center;border-radius: 999px;color:var(--main);border:1px solid var(--main);font-size:13px;}
#header .mo-menu.active{left:60px;}
#header .mo-menu.active + .mo-menu-dim{position:fixed;top:0;left:0;width:100%;height:100dvh;z-index:980;background:rgba(0, 0, 0, 0.7);transition:.4s;}


#header .hd-gnb-mo{width:100%;padding:20px 0;}
#header .hd-gnb-mo .dep1>a{display:flex;position:relative;width:100%;padding:16px 20px;font-family:var(--eng1);font-size:18px;font-weight: 600;color:var(--main);align-items: center;justify-content: space-between;}
#header .hd-gnb-mo .dep1:not(.no-dep2)>a::after{content:'';display:inline-block;width:24px;height:24px;background:url(../img/common/ico_accor_cl.svg) no-repeat center center / contain;}
#header .hd-gnb-mo .dep1:not(.no-dep2)>a.active::after{transform: rotate(180deg);}
#header .hd-gnb-mo .dep2{padding:20px;background:var(--gray-f8f);display:none;}
#header .hd-gnb-mo .dep2 li:not(:last-child){margin-bottom:20px;}
#header .hd-gnb-mo .dep2 a{display:block;width:100%;font-family: var(--kor);font-size:16px;font-weight: 400;color:var(--gray-8);}
#header .hd-gnb-mo{height:calc(100dvh - 125px);overflow-y: auto;}




/******************푸터*******************/
#top_btn{display:none;right:30px;bottom:30px;background:none;border:none;}
#top_btn img{width:60px;}
#top_btn:hover{background:none;}
#top_btn.in-ft{position:static !important;right:auto !important;bottom:auto !important;}
/* #footer{padding:0 80px;} */


#footer{position:relative;z-index:2;background:var(--main);padding:100px 0;}
#footer .ft-l h1{margin-bottom:40px;}
#footer .ft-l p{font-size:var(--font16);font-weight: 400;color:#fff;line-height:1.8;}

#footer .ft-bt{margin-top:40px;padding-top:40px;border-top:1px solid rgba(255, 255, 255, 0.20);}
#footer .ft_copy{font-size:var(--font16);font-weight: 400;color:#fff;}
#footer .fnb ul{gap:20px;font-size:14px;color:#fff;}

/* body:not(:has(.mainpage, .service-com, .business-com,.what-com, .refer-com, .contact-com)) #footer{margin-top:var(--gap-sub)} */

#top-btn{display:flex;align-items: center;justify-content: center;width:60px;height:60px;border-radius:999px;background:#fff;box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);}


/*게시판*/
#bo_list{width:100%;margin:auto;}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid var(--sub01) !important;-webkit-box-shadow: none !important;box-shadow: none !important;}

@media screen and (max-width:1000px){
    #bo_list{width:100%;}
}